[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: stack

## applicability

Toplevel only

## possible settings

vertical, horizontal (default)

## description

The 'stack' resource controls the stacking direction of the bargraphs independant of the orientation of the bars; graphs may be stacked vertically (from top down) or horizontally, the default (left to right). This option is usually used along with the bars resource to make a vertical graph with sideways bars, although stack will do what you expect when not used along with bars.

## see also

bars

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.